Subject: Re: NT + sshd ?
From: [email-masked] (Michael Hirmke)

15 Nov 1998 01:16:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Andres,

>
>Dear list,
>
>how can I launch sshd (Sergey Okhapkin's port) on NT (workstation)
>startup, so that I can subsequently use it to log into my machine? Please
>give me simple directions, because I am not much into NT services and all
>that stuff.

Get the NT ResKit - there is a tool named srvany included, which should
install sshd as an NT service. A help file on how to use it is included,
too.

>
>
>Thanks in advance,
>Andres.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".